
Conversion Tools - Feature #1846

add option to de-normalize extent fields

10/30/2012 02:10 PM - Eric Faulhaber

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 32.00 hours

Target version: Converted Code Improvements -

Deduplication

  

billable: No vendor_id: GCD

Description

History

#1 - 10/30/2012 02:14 PM - Eric Faulhaber

Today, extent fields are automatically normalized into separate tables.  For cases where a customer used "packed" extent fields in a way that perhaps

would be better represented by separate fields, provide an option to split these out with custom hints.  Note that this can only work if all references to

extent fields in business logic use constant index references (so they can be calculated at conversion time).

#2 - 10/31/2012 03:19 PM - Greg Shah

- Target version set to Code Improvements

#3 - 03/28/2016 12:02 AM - Eric Faulhaber

- Status changed from New to Closed

- % Done changed from 0 to 100

#4 - 11/16/2016 12:35 PM - Greg Shah

- Target version changed from Code Improvements to Converted Code Improvements - Deduplication
